BEGIN TRANSACTION;
insert into Locations (id, city, country) values (1, 'Manonjaya', 'Indonesia');
insert into Locations (id, city, country) values (2, 'Albany', 'United States');
insert into Locations (id, city, country) values (3, 'Frösön', 'Sweden');
insert into Locations (id, city, country) values (4, 'Zarichne', 'Ukraine');
insert into Locations (id, city, country) values (5, 'Mikhaylov', 'Russia');
insert into Locations (id, city, country) values (6, 'El Zulia', 'Colombia');
insert into Locations (id, city, country) values (7, 'Belica', 'Croatia');
insert into Locations (id, city, country) values (8, 'Chimanimani', 'Zimbabwe');
insert into Locations (id, city, country) values (9, 'Wololele A', 'Indonesia');
insert into Locations (id, city, country) values (10, 'Costa Nova do Prado', 'Portugal');
insert into Locations (id, city, country) values (11, 'Marihatag', 'Philippines');
insert into Locations (id, city, country) values (12, 'Alung', 'Indonesia');
insert into Locations (id, city, country) values (13, 'Sanligang', 'China');
insert into Locations (id, city, country) values (14, 'Carquefou', 'France');
insert into Locations (id, city, country) values (15, 'Ventersdorp', 'South Africa');
insert into Locations (id, city, country) values (16, 'Rio Claro', 'Brazil');
insert into Locations (id, city, country) values (17, 'Camanducaia', 'Brazil');
insert into Locations (id, city, country) values (18, 'Godziszów Pierwszy', 'Poland');
insert into Locations (id, city, country) values (19, 'Guadalupe', 'Mexico');
insert into Locations (id, city, country) values (20, 'Jiangcun', 'China');
insert into Locations (id, city, country) values (21, 'Welkom', 'South Africa');
insert into Locations (id, city, country) values (22, 'Bangbayang', 'Indonesia');
insert into Locations (id, city, country) values (23, 'Skara', 'Sweden');
insert into Locations (id, city, country) values (24, 'Walnut Grove', 'Canada');
insert into Locations (id, city, country) values (25, 'Bobadela', 'Portugal');
insert into Locations (id, city, country) values (26, 'María la Baja', 'Colombia');
insert into Locations (id, city, country) values (27, 'Nesovice', 'Czech Republic');
insert into Locations (id, city, country) values (28, 'Malysheva', 'Russia');
insert into Locations (id, city, country) values (29, 'Postoloprty', 'Czech Republic');
insert into Locations (id, city, country) values (30, 'Estefania', 'Philippines');
insert into Locations (id, city, country) values (31, 'Ishigaki', 'Japan');
insert into Locations (id, city, country) values (32, 'Puerto Eldorado', 'Argentina');
insert into Locations (id, city, country) values (33, 'Cavadas', 'Portugal');
insert into Locations (id, city, country) values (34, 'Agen', 'France');
insert into Locations (id, city, country) values (35, 'Piraquara', 'Brazil');
insert into Locations (id, city, country) values (36, 'Dera Bugti', 'Pakistan');
insert into Locations (id, city, country) values (37, 'Haoxin', 'China');
insert into Locations (id, city, country) values (38, 'Casilda', 'Argentina');
insert into Locations (id, city, country) values (39, 'Balagui', 'Philippines');
insert into Locations (id, city, country) values (40, 'Vetlanda', 'Sweden');
insert into Locations (id, city, country) values (41, 'Šabac', 'Serbia');
insert into Locations (id, city, country) values (42, 'Permas', 'Indonesia');
insert into Locations (id, city, country) values (43, 'Tondano', 'Indonesia');
insert into Locations (id, city, country) values (44, 'Igarapava', 'Brazil');
insert into Locations (id, city, country) values (45, 'Liuqiao', 'China');
insert into Locations (id, city, country) values (46, 'Cincinnati', 'United States');
insert into Locations (id, city, country) values (47, 'Catache', 'Peru');
insert into Locations (id, city, country) values (48, 'Colotenango', 'Guatemala');
insert into Locations (id, city, country) values (49, 'Aleksinac', 'Serbia');
insert into Locations (id, city, country) values (50, 'Paris 08', 'France');
insert into Locations (id, city, country) values (51, 'Faratsiho', 'Madagascar');
insert into Locations (id, city, country) values (52, 'Xuling', 'China');
insert into Locations (id, city, country) values (53, 'Diriamba', 'Nicaragua');
insert into Locations (id, city, country) values (54, 'Akankpa', 'Nigeria');
insert into Locations (id, city, country) values (55, 'Calceta', 'Ecuador');
insert into Locations (id, city, country) values (56, 'Lexington', 'United States');
insert into Locations (id, city, country) values (57, 'Tacheng', 'China');
insert into Locations (id, city, country) values (58, 'Tarasovskiy', 'Russia');
insert into Locations (id, city, country) values (59, 'Tarkwa', 'Ghana');
insert into Locations (id, city, country) values (60, 'Sucun', 'China');
insert into Locations (id, city, country) values (61, 'Zhongxing', 'China');
insert into Locations (id, city, country) values (62, 'Singa', 'Peru');
insert into Locations (id, city, country) values (63, 'Hamm', 'Germany');
insert into Locations (id, city, country) values (64, 'Kogota', 'Japan');
insert into Locations (id, city, country) values (65, 'Emiliano Zapata', 'Mexico');
insert into Locations (id, city, country) values (66, 'Wien', 'Austria');
insert into Locations (id, city, country) values (67, 'Zográfos', 'Greece');
insert into Locations (id, city, country) values (68, 'Owen Sound', 'Canada');
insert into Locations (id, city, country) values (69, 'Mongu', 'Zambia');
insert into Locations (id, city, country) values (70, 'San Cristobal', 'Mexico');
insert into Locations (id, city, country) values (71, 'Shuiyuan', 'China');
insert into Locations (id, city, country) values (72, 'San Carlos de Bolívar', 'Argentina');
insert into Locations (id, city, country) values (73, 'Palykavichy Pyershyya', 'Belarus');
insert into Locations (id, city, country) values (74, 'Mengxingzhuang', 'China');
insert into Locations (id, city, country) values (75, 'Ibarreta', 'Argentina');
insert into Locations (id, city, country) values (76, 'Erfangping', 'China');
insert into Locations (id, city, country) values (77, 'Outlook', 'Canada');
insert into Locations (id, city, country) values (78, 'Ladoang', 'Indonesia');
insert into Locations (id, city, country) values (79, 'Kagay', 'Philippines');
insert into Locations (id, city, country) values (80, 'Berekum', 'Ghana');
insert into Locations (id, city, country) values (81, 'Santa Catalina', 'Peru');
insert into Locations (id, city, country) values (82, 'Wingham', 'Canada');
insert into Locations (id, city, country) values (83, 'Deqing', 'China');
insert into Locations (id, city, country) values (84, 'Estribeiro', 'Portugal');
insert into Locations (id, city, country) values (85, 'Borik', 'Indonesia');
insert into Locations (id, city, country) values (86, 'Santo Amaro', 'Portugal');
insert into Locations (id, city, country) values (87, 'Bang Racham', 'Thailand');
insert into Locations (id, city, country) values (88, 'Uíge', 'Angola');
insert into Locations (id, city, country) values (89, 'Telnice', 'Czech Republic');
insert into Locations (id, city, country) values (90, 'Hanbin', 'China');
insert into Locations (id, city, country) values (91, 'Bariri', 'Brazil');
insert into Locations (id, city, country) values (92, 'Imrīsh', 'Palestinian Territory');
insert into Locations (id, city, country) values (93, 'Silute', 'Lithuania');
insert into Locations (id, city, country) values (94, 'Moijabana', 'Botswana');
insert into Locations (id, city, country) values (95, 'Káto Asítai', 'Greece');
insert into Locations (id, city, country) values (96, 'Masuguru', 'Tanzania');
insert into Locations (id, city, country) values (97, 'Ribas do Rio Pardo', 'Brazil');
insert into Locations (id, city, country) values (98, 'Shishang', 'China');
insert into Locations (id, city, country) values (99, 'Krajan', 'Indonesia');
insert into Locations (id, city, country) values (100, 'Gaya', 'Niger');
insert into Locations (id, city, country) values (101, 'Los Cerrillos', 'Uruguay');
insert into Locations (id, city, country) values (102, 'Bearna', 'Ireland');
insert into Locations (id, city, country) values (103, 'Jingzhu', 'China');
insert into Locations (id, city, country) values (104, 'Ilioúpoli', 'Greece');
insert into Locations (id, city, country) values (105, 'Hošťka', 'Czech Republic');
insert into Locations (id, city, country) values (106, 'Acopampa', 'Peru');
insert into Locations (id, city, country) values (107, 'Yūki', 'Japan');
insert into Locations (id, city, country) values (108, 'Tyre', 'Lebanon');
insert into Locations (id, city, country) values (109, 'Gentilly', 'France');
insert into Locations (id, city, country) values (110, 'Jargalant', 'Mongolia');
insert into Locations (id, city, country) values (111, 'Jetis', 'Indonesia');
insert into Locations (id, city, country) values (112, 'Bystřice nad Pernštejnem', 'Czech Republic');
insert into Locations (id, city, country) values (113, 'Pang', 'Philippines');
insert into Locations (id, city, country) values (114, 'Nancun', 'China');
insert into Locations (id, city, country) values (115, 'Lagunas', 'Peru');
insert into Locations (id, city, country) values (116, 'Koška', 'Croatia');
insert into Locations (id, city, country) values (117, 'Krasnoye', 'Russia');
insert into Locations (id, city, country) values (118, 'Hanam', 'South Korea');
insert into Locations (id, city, country) values (119, 'Altkirch', 'France');
insert into Locations (id, city, country) values (120, 'Lille', 'France');
insert into Locations (id, city, country) values (121, 'Ādam', 'Oman');
insert into Locations (id, city, country) values (122, 'Lukovica pri Domžalah', 'Slovenia');
insert into Locations (id, city, country) values (123, 'Yam', 'Russia');
insert into Locations (id, city, country) values (124, 'Toyoshina', 'Japan');
insert into Locations (id, city, country) values (125, 'Nadvoitsy', 'Russia');
insert into Locations (id, city, country) values (126, 'Rashaant', 'Mongolia');
insert into Locations (id, city, country) values (127, 'Shilovo', 'Russia');
insert into Locations (id, city, country) values (128, 'Hedao', 'China');
insert into Locations (id, city, country) values (129, 'Teculután', 'Guatemala');
insert into Locations (id, city, country) values (130, 'Cimanggu', 'Indonesia');
insert into Locations (id, city, country) values (131, 'Chenārān', 'Iran');
insert into Locations (id, city, country) values (132, 'Huayllabamba', 'Peru');
insert into Locations (id, city, country) values (133, 'Hino', 'Japan');
insert into Locations (id, city, country) values (134, 'Aimin', 'China');
insert into Locations (id, city, country) values (135, 'Memphis', 'United States');
insert into Locations (id, city, country) values (136, 'Ludvika', 'Sweden');
insert into Locations (id, city, country) values (137, 'Burunday', 'Kazakhstan');
insert into Locations (id, city, country) values (138, 'Malartic', 'Canada');
insert into Locations (id, city, country) values (139, 'Caronoan West', 'Philippines');
insert into Locations (id, city, country) values (140, 'Zarzis', 'Tunisia');
insert into Locations (id, city, country) values (141, 'Roberval', 'Canada');
insert into Locations (id, city, country) values (142, 'Lospalos', 'East Timor');
insert into Locations (id, city, country) values (143, 'Qiaozhuang', 'China');
insert into Locations (id, city, country) values (144, 'Shiroishi', 'Japan');
insert into Locations (id, city, country) values (145, 'Brades', 'Montserrat');
insert into Locations (id, city, country) values (146, 'Toledo', 'United States');
insert into Locations (id, city, country) values (147, 'Biñan', 'Philippines');
insert into Locations (id, city, country) values (148, 'Rammūn', 'Palestinian Territory');
insert into Locations (id, city, country) values (149, 'Gouménissa', 'Greece');
insert into Locations (id, city, country) values (150, 'Akkol’', 'Kazakhstan');
insert into Locations (id, city, country) values (151, 'Malitbog', 'Philippines');
insert into Locations (id, city, country) values (152, 'Vynohradove', 'Ukraine');
insert into Locations (id, city, country) values (153, 'Shanmuqiao', 'China');
insert into Locations (id, city, country) values (154, 'Gaotai', 'China');
insert into Locations (id, city, country) values (155, 'Sahnaiya', 'Syria');
insert into Locations (id, city, country) values (156, 'Porto Feliz', 'Brazil');
insert into Locations (id, city, country) values (157, 'Jonkowo', 'Poland');
insert into Locations (id, city, country) values (158, 'Roissy Charles-de-Gaulle', 'France');
insert into Locations (id, city, country) values (159, 'Varnávas', 'Greece');
insert into Locations (id, city, country) values (160, 'Morcolla', 'Peru');
insert into Locations (id, city, country) values (161, 'Kobilje', 'Slovenia');
insert into Locations (id, city, country) values (162, 'Mirimire', 'Venezuela');
insert into Locations (id, city, country) values (163, 'Pinheiro', 'Portugal');
insert into Locations (id, city, country) values (164, 'Visby', 'Sweden');
insert into Locations (id, city, country) values (165, 'Estreito Câmara de Lobos', 'Portugal');
insert into Locations (id, city, country) values (166, 'Laohugang', 'China');
insert into Locations (id, city, country) values (167, 'Ranot', 'Thailand');
insert into Locations (id, city, country) values (168, 'Heping', 'China');
insert into Locations (id, city, country) values (169, 'Hai Riêng', 'Vietnam');
insert into Locations (id, city, country) values (170, 'Van Nuys', 'United States');
insert into Locations (id, city, country) values (171, 'Maiwang', 'China');
insert into Locations (id, city, country) values (172, 'Dayuan', 'China');
insert into Locations (id, city, country) values (173, 'Lundo', 'Indonesia');
insert into Locations (id, city, country) values (174, 'San Pascual', 'Philippines');
insert into Locations (id, city, country) values (175, 'Ribeiro', 'Portugal');
insert into Locations (id, city, country) values (176, 'Lichinga', 'Mozambique');
insert into Locations (id, city, country) values (177, 'Jiayuguan', 'China');
insert into Locations (id, city, country) values (178, 'Kuz’minskiye Otverzhki', 'Russia');
insert into Locations (id, city, country) values (179, 'Pak Kret', 'Thailand');
insert into Locations (id, city, country) values (180, 'Salt Lake City', 'United States');
insert into Locations (id, city, country) values (182, 'Beixin', 'China');
insert into Locations (id, city, country) values (183, 'Garden Grove', 'United States');
insert into Locations (id, city, country) values (184, 'Azul', 'Argentina');
insert into Locations (id, city, country) values (185, 'Nisí', 'Greece');
insert into Locations (id, city, country) values (186, 'Xilong', 'China');
insert into Locations (id, city, country) values (187, 'Ragana', 'Latvia');
insert into Locations (id, city, country) values (188, 'San Juan', 'Philippines');
insert into Locations (id, city, country) values (189, 'Damao', 'China');
insert into Locations (id, city, country) values (190, 'Khulna', 'Bangladesh');
insert into Locations (id, city, country) values (191, 'Klampok', 'Indonesia');
insert into Locations (id, city, country) values (192, 'Zall-Dardhë', 'Albania');
insert into Locations (id, city, country) values (193, 'Xiangfu', 'China');
insert into Locations (id, city, country) values (194, 'Charlottesville', 'United States');
insert into Locations (id, city, country) values (195, 'Béré', 'Chad');
insert into Locations (id, city, country) values (196, 'Sake', 'Democratic Republic of the Congo');
insert into Locations (id, city, country) values (197, 'Bendungan', 'Indonesia');
insert into Locations (id, city, country) values (198, 'Jantake', 'Indonesia');
insert into Locations (id, city, country) values (199, '‘Ubāl', 'Yemen');
insert into Locations (id, city, country) values (200, 'Can-asujan', 'Philippines');
insert into Locations (id, city, country) values (201, 'Kovrov', 'Russia');
insert into Locations (id, city, country) values (202, 'Amsterdam-Oost', 'Netherlands');
insert into Locations (id, city, country) values (203, 'Cendagah', 'Indonesia');
insert into Locations (id, city, country) values (204, 'Dengzhou', 'China');
insert into Locations (id, city, country) values (205, 'Yunyan', 'China');
insert into Locations (id, city, country) values (206, 'Stapleford', 'United Kingdom');
insert into Locations (id, city, country) values (207, 'Braço do Norte', 'Brazil');
insert into Locations (id, city, country) values (208, 'Sv. Ana v Slov. Goricah', 'Slovenia');
insert into Locations (id, city, country) values (209, 'San Antonio', 'Mexico');
insert into Locations (id, city, country) values (210, 'Derbur', 'China');
insert into Locations (id, city, country) values (211, 'Kakogawachō-honmachi', 'Japan');
insert into Locations (id, city, country) values (212, 'Santa Lucía', 'Honduras');
insert into Locations (id, city, country) values (213, 'Macheke', 'Zimbabwe');
insert into Locations (id, city, country) values (214, 'Aydūn', 'Jordan');
insert into Locations (id, city, country) values (215, 'Lages', 'Brazil');
insert into Locations (id, city, country) values (216, 'Hulitu', 'China');
insert into Locations (id, city, country) values (217, 'Gusang', 'China');
insert into Locations (id, city, country) values (218, 'Alacaygan', 'Philippines');
insert into Locations (id, city, country) values (219, 'Freiburg im Breisgau', 'Germany');
insert into Locations (id, city, country) values (220, 'Panjakent', 'Tajikistan');
insert into Locations (id, city, country) values (221, 'Slovenske Konjice', 'Slovenia');
insert into Locations (id, city, country) values (222, 'Machakos', 'Kenya');
insert into Locations (id, city, country) values (223, 'Jiegan', 'China');
insert into Locations (id, city, country) values (224, 'Az̧ Z̧a‘āyin', 'Qatar');
insert into Locations (id, city, country) values (225, 'Glagahan', 'Indonesia');
insert into Locations (id, city, country) values (226, 'Lifuta', 'China');
insert into Locations (id, city, country) values (227, 'Jūrat ash Sham‘ah', 'Palestinian Territory');
insert into Locations (id, city, country) values (228, 'Ostroměř', 'Czech Republic');
insert into Locations (id, city, country) values (229, 'Zihu', 'China');
insert into Locations (id, city, country) values (230, 'Jayanca', 'Peru');
insert into Locations (id, city, country) values (231, 'San José de La Montaña', 'Colombia');
insert into Locations (id, city, country) values (232, 'Caromatan', 'Philippines');
insert into Locations (id, city, country) values (233, 'Kafr Zībād', 'Palestinian Territory');
insert into Locations (id, city, country) values (234, 'Kampene', 'Democratic Republic of the Congo');
insert into Locations (id, city, country) values (235, 'Windsor', 'Canada');
insert into Locations (id, city, country) values (236, 'Mantampay', 'Philippines');
insert into Locations (id, city, country) values (237, 'Staroshcherbinovskaya', 'Russia');
insert into Locations (id, city, country) values (238, 'Carriedo', 'Philippines');
insert into Locations (id, city, country) values (239, 'Malaḩ', 'Syria');
insert into Locations (id, city, country) values (240, 'Malhiao', 'Philippines');
insert into Locations (id, city, country) values (241, 'Changqi', 'China');
insert into Locations (id, city, country) values (242, 'Qingyang', 'China');
insert into Locations (id, city, country) values (243, 'Luobuqiongzi', 'China');
insert into Locations (id, city, country) values (244, 'Doksy', 'Czech Republic');
insert into Locations (id, city, country) values (245, 'Si Sa Ket', 'Thailand');
insert into Locations (id, city, country) values (246, 'Åkersberga', 'Sweden');
insert into Locations (id, city, country) values (247, 'Matsubara', 'Japan');
insert into Locations (id, city, country) values (248, 'Baojiadian', 'China');
insert into Locations (id, city, country) values (250, 'Songlong', 'China');
insert into Locations (id, city, country) values (251, 'Heung-hai', 'South Korea');
insert into Locations (id, city, country) values (252, 'Migues', 'Uruguay');
insert into Locations (id, city, country) values (253, 'København', 'Denmark');
insert into Locations (id, city, country) values (254, 'Linda Vista', 'Mexico');
insert into Locations (id, city, country) values (255, 'Independencia', 'Mexico');
insert into Locations (id, city, country) values (256, 'Ichinohe', 'Japan');
insert into Locations (id, city, country) values (257, 'Łapanów', 'Poland');
insert into Locations (id, city, country) values (258, 'Dao’er', 'China');
insert into Locations (id, city, country) values (259, 'Arruda dos Vinhos', 'Portugal');
insert into Locations (id, city, country) values (260, 'Soreang', 'Indonesia');
insert into Locations (id, city, country) values (261, 'Bhola', 'Bangladesh');
insert into Locations (id, city, country) values (262, 'Washington', 'United States');
insert into Locations (id, city, country) values (263, 'Svrljig', 'Serbia');
insert into Locations (id, city, country) values (264, 'Gaïtánion', 'Greece');
insert into Locations (id, city, country) values (265, 'Saint Croix', 'U.S. Virgin Islands');
insert into Locations (id, city, country) values (266, 'Pa Phayom', 'Thailand');
insert into Locations (id, city, country) values (267, 'Xufu', 'China');
insert into Locations (id, city, country) values (268, 'Yingwusitang', 'China');
insert into Locations (id, city, country) values (269, 'Fenglu', 'China');
insert into Locations (id, city, country) values (270, 'Jieshi', 'China');
insert into Locations (id, city, country) values (271, 'Luwingu', 'Zambia');
insert into Locations (id, city, country) values (272, 'Kuala Lumpur', 'Malaysia');
insert into Locations (id, city, country) values (273, 'Frampol', 'Poland');
insert into Locations (id, city, country) values (274, 'Videira', 'Brazil');
insert into Locations (id, city, country) values (275, 'Governor’s Harbour', 'Bahamas');
insert into Locations (id, city, country) values (276, 'Jequié', 'Brazil');
insert into Locations (id, city, country) values (277, 'Mboursou Léré', 'Chad');
insert into Locations (id, city, country) values (278, 'Korfovskiy', 'Russia');
insert into Locations (id, city, country) values (279, 'Zwolle', 'Netherlands');
insert into Locations (id, city, country) values (280, 'Banjar', 'Indonesia');
insert into Locations (id, city, country) values (281, 'Huangtu', 'China');
insert into Locations (id, city, country) values (282, 'Las Vegas, Santa Barbara', 'Honduras');
insert into Locations (id, city, country) values (283, 'La’ershan', 'China');
insert into Locations (id, city, country) values (284, 'Khadzhalmakhi', 'Russia');
insert into Locations (id, city, country) values (285, 'Amieira', 'Portugal');
insert into Locations (id, city, country) values (286, 'Štoky', 'Czech Republic');
insert into Locations (id, city, country) values (287, 'Kiukasen', 'Indonesia');
insert into Locations (id, city, country) values (288, 'Brikama Nding', 'Gambia');
insert into Locations (id, city, country) values (289, 'Paço de Arcos', 'Portugal');
insert into Locations (id, city, country) values (290, 'Yuanhou', 'China');
insert into Locations (id, city, country) values (291, 'Energodar', 'Ukraine');
insert into Locations (id, city, country) values (292, 'Linköping', 'Sweden');
insert into Locations (id, city, country) values (293, 'Quinta', 'Portugal');
insert into Locations (id, city, country) values (294, 'Plumbon', 'Indonesia');
insert into Locations (id, city, country) values (296, 'Sobeok', 'Indonesia');
insert into Locations (id, city, country) values (297, 'Izumi', 'Japan');
insert into Locations (id, city, country) values (298, 'Xintian', 'China');
insert into Locations (id, city, country) values (299, 'Kushtia', 'Bangladesh');
insert into Locations (id, city, country) values (300, 'Áno Liósia', 'Greece');
insert into Locations (id, city, country) values (301, 'Nglojo', 'Indonesia');
insert into Locations (id, city, country) values (302, 'Caparrapí', 'Colombia');
insert into Locations (id, city, country) values (303, 'Gibato', 'Philippines');
insert into Locations (id, city, country) values (304, 'Dziergowice', 'Poland');
insert into Locations (id, city, country) values (305, 'Luksuhin', 'Philippines');
insert into Locations (id, city, country) values (306, 'Dobczyce', 'Poland');
insert into Locations (id, city, country) values (307, 'Almafuerte', 'Argentina');
insert into Locations (id, city, country) values (308, 'Nürnberg', 'Germany');
insert into Locations (id, city, country) values (309, 'Lembursawah', 'Indonesia');
insert into Locations (id, city, country) values (310, 'Neftçala', 'Azerbaijan');
insert into Locations (id, city, country) values (311, 'Talondang', 'Indonesia');
insert into Locations (id, city, country) values (312, 'Laguna Salada', 'Dominican Republic');
insert into Locations (id, city, country) values (313, 'Petaẖ Tiqwa', 'Israel');
insert into Locations (id, city, country) values (314, 'San Vicente', 'Philippines');
insert into Locations (id, city, country) values (315, 'Tonkino', 'Russia');
insert into Locations (id, city, country) values (316, 'Weizheng', 'China');
insert into Locations (id, city, country) values (317, 'Pamplona/Iruña', 'Spain');
insert into Locations (id, city, country) values (318, 'Gongqiao', 'China');
insert into Locations (id, city, country) values (319, 'Mattaldi', 'Argentina');
insert into Locations (id, city, country) values (320, 'Sarmīn', 'Syria');
insert into Locations (id, city, country) values (321, 'Chengdong', 'China');
insert into Locations (id, city, country) values (322, 'Siemianowice Śląskie', 'Poland');
insert into Locations (id, city, country) values (324, 'Saba Yoi', 'Thailand');
insert into Locations (id, city, country) values (325, 'Yampil’', 'Ukraine');
insert into Locations (id, city, country) values (326, 'Shamboyacu', 'Peru');
insert into Locations (id, city, country) values (327, 'Bronnitsy', 'Russia');
insert into Locations (id, city, country) values (329, 'Caen', 'France');
insert into Locations (id, city, country) values (330, 'Gaoxing', 'China');
insert into Locations (id, city, country) values (331, 'Su-ngai Kolok', 'Thailand');
insert into Locations (id, city, country) values (332, 'Mata', 'Portugal');
insert into Locations (id, city, country) values (333, 'New Orleans', 'United States');
insert into Locations (id, city, country) values (334, 'Duri', 'Indonesia');
insert into Locations (id, city, country) values (335, 'Las Parejas', 'Argentina');
insert into Locations (id, city, country) values (336, 'Cileunyi', 'Indonesia');
insert into Locations (id, city, country) values (337, 'Dédougou', 'Burkina Faso');
insert into Locations (id, city, country) values (338, 'Charikar', 'Afghanistan');
insert into Locations (id, city, country) values (339, 'Mainque', 'Argentina');
insert into Locations (id, city, country) values (340, 'Camp Flora', 'Philippines');
insert into Locations (id, city, country) values (341, 'Rimpeso', 'Philippines');
insert into Locations (id, city, country) values (342, 'Oslo', 'Norway');
insert into Locations (id, city, country) values (343, 'Cakungsari', 'Indonesia');
insert into Locations (id, city, country) values (344, 'Pasarkayu', 'Indonesia');
insert into Locations (id, city, country) values (345, 'Weiting', 'China');
insert into Locations (id, city, country) values (346, 'Yumani', 'Bolivia');
insert into Locations (id, city, country) values (347, 'Boluo', 'China');
insert into Locations (id, city, country) values (348, 'Cibeureum Kidul', 'Indonesia');
insert into Locations (id, city, country) values (349, 'Montalegre', 'Portugal');
insert into Locations (id, city, country) values (350, 'Trincomalee', 'Sri Lanka');
insert into Locations (id, city, country) values (351, 'Fuxi', 'China');
insert into Locations (id, city, country) values (352, 'Jesús Menéndez', 'Cuba');
insert into Locations (id, city, country) values (353, 'Deje', 'Sweden');
insert into Locations (id, city, country) values (355, 'Lingcheng', 'China');
insert into Locations (id, city, country) values (356, 'Dong Liang’erzhuang', 'China');
insert into Locations (id, city, country) values (357, 'Grenoble', 'France');
insert into Locations (id, city, country) values (358, 'Kloangpopot', 'Indonesia');
insert into Locations (id, city, country) values (359, 'Wuli', 'China');
insert into Locations (id, city, country) values (360, 'Gyodong', 'South Korea');
insert into Locations (id, city, country) values (361, 'Kajan', 'Albania');
insert into Locations (id, city, country) values (362, 'Hepo', 'China');
insert into Locations (id, city, country) values (363, 'Yotsukaidō', 'Japan');
insert into Locations (id, city, country) values (364, 'Itapecerica da Serra', 'Brazil');
insert into Locations (id, city, country) values (365, 'Cortes', 'Philippines');
insert into Locations (id, city, country) values (366, 'Lebyazh’ye', 'Russia');
insert into Locations (id, city, country) values (367, 'Liuduzhai', 'China');
insert into Locations (id, city, country) values (368, 'Laval', 'Canada');
insert into Locations (id, city, country) values (369, 'Béziers', 'France');
insert into Locations (id, city, country) values (370, 'Yevlakh', 'Azerbaijan');
insert into Locations (id, city, country) values (371, 'Gazanjyk', 'Turkmenistan');
insert into Locations (id, city, country) values (372, 'Remedios', 'Cuba');
insert into Locations (id, city, country) values (373, 'Fonte Boa dos Nabos', 'Portugal');
insert into Locations (id, city, country) values (374, 'Bantul', 'Indonesia');
insert into Locations (id, city, country) values (375, 'Kolo', 'Indonesia');
insert into Locations (id, city, country) values (376, 'Chokwé', 'Mozambique');
insert into Locations (id, city, country) values (377, 'Bambas', 'Peru');
insert into Locations (id, city, country) values (378, 'Kumai', 'Indonesia');
insert into Locations (id, city, country) values (379, 'Azacualpa', 'Honduras');
insert into Locations (id, city, country) values (380, 'Shiyu', 'China');
insert into Locations (id, city, country) values (381, 'Karanggeneng', 'Indonesia');
insert into Locations (id, city, country) values (382, 'Katav-Ivanovsk', 'Russia');
insert into Locations (id, city, country) values (383, 'Tutem', 'Indonesia');
insert into Locations (id, city, country) values (384, 'Gračac', 'Croatia');
insert into Locations (id, city, country) values (385, 'Carvalhinho', 'Portugal');
insert into Locations (id, city, country) values (386, 'Bizhbulyak', 'Russia');
insert into Locations (id, city, country) values (387, 'Chama', 'Zambia');
insert into Locations (id, city, country) values (388, 'Byerazino', 'Belarus');
insert into Locations (id, city, country) values (389, 'Negara', 'Indonesia');
insert into Locations (id, city, country) values (390, 'Mytishchi', 'Russia');
insert into Locations (id, city, country) values (391, 'Taiping', 'China');
insert into Locations (id, city, country) values (392, 'Perpignan', 'France');
insert into Locations (id, city, country) values (393, 'Lumphăt', 'Cambodia');
insert into Locations (id, city, country) values (394, 'Delgermörön', 'Mongolia');
insert into Locations (id, city, country) values (395, 'Salām Khēl', 'Afghanistan');
insert into Locations (id, city, country) values (396, 'Le Bourget-du-Lac', 'France');
insert into Locations (id, city, country) values (397, 'Osieczany', 'Poland');
insert into Locations (id, city, country) values (398, 'Solkan', 'Slovenia');
insert into Locations (id, city, country) values (399, 'Quintela', 'Portugal');
insert into Locations (id, city, country) values (400, 'Kobuleti', 'Georgia');
insert into Locations (id, city, country) values (401, 'Belgorod', 'Russia');
insert into Locations (id, city, country) values (402, 'Robertsfors', 'Sweden');
insert into Locations (id, city, country) values (403, 'Santa Rosa', 'Mexico');
insert into Locations (id, city, country) values (404, 'Shichuan', 'China');
insert into Locations (id, city, country) values (405, 'Железный порт', 'Ukraine');
insert into Locations (id, city, country) values (406, 'Sainte-Marthe-sur-le-Lac', 'Canada');
insert into Locations (id, city, country) values (407, 'Kotadukuh', 'Indonesia');
insert into Locations (id, city, country) values (408, 'Oqtosh', 'Uzbekistan');
insert into Locations (id, city, country) values (409, 'Altuf’yevskiy', 'Russia');
insert into Locations (id, city, country) values (410, 'Sandnes', 'Norway');
insert into Locations (id, city, country) values (411, 'Roubaix', 'France');
insert into Locations (id, city, country) values (412, 'Runka', 'Nigeria');
insert into Locations (id, city, country) values (413, 'Matnah', 'Yemen');
insert into Locations (id, city, country) values (414, 'Sechelt', 'Canada');
insert into Locations (id, city, country) values (415, 'Rat Burana', 'Thailand');
insert into Locations (id, city, country) values (416, 'Samālūţ', 'Egypt');
insert into Locations (id, city, country) values (417, 'Hushan', 'China');
insert into Locations (id, city, country) values (418, 'Genengan Kulon', 'Indonesia');
insert into Locations (id, city, country) values (420, 'Gumuk Tengah', 'Indonesia');
insert into Locations (id, city, country) values (421, 'Nyzhni Sirohozy', 'Ukraine');
insert into Locations (id, city, country) values (422, 'Salvacion', 'Philippines');
insert into Locations (id, city, country) values (423, 'Topchikha', 'Russia');
insert into Locations (id, city, country) values (424, 'Bačka Palanka', 'Serbia');
insert into Locations (id, city, country) values (425, 'Komendantsky aerodrom', 'Russia');
insert into Locations (id, city, country) values (426, 'Muaralembu', 'Indonesia');
insert into Locations (id, city, country) values (427, 'Bidyā', 'Palestinian Territory');
insert into Locations (id, city, country) values (428, 'Encruzilhada do Sul', 'Brazil');
insert into Locations (id, city, country) values (429, 'Khao Wong', 'Thailand');
insert into Locations (id, city, country) values (430, 'La Reforma', 'Mexico');
insert into Locations (id, city, country) values (431, 'Jelbuk', 'Indonesia');
insert into Locations (id, city, country) values (432, 'Logon', 'Philippines');
insert into Locations (id, city, country) values (433, 'Kyprínos', 'Greece');
insert into Locations (id, city, country) values (434, 'Xitieshan', 'China');
insert into Locations (id, city, country) values (435, 'Nubma', 'China');
insert into Locations (id, city, country) values (436, 'Samut Songkhram', 'Thailand');
insert into Locations (id, city, country) values (437, 'Conde', 'Brazil');
insert into Locations (id, city, country) values (438, 'Xiangyanglu', 'China');
insert into Locations (id, city, country) values (439, 'Jäppilä', 'Finland');
insert into Locations (id, city, country) values (440, 'Dongting', 'China');
insert into Locations (id, city, country) values (441, 'Catujal', 'Portugal');
insert into Locations (id, city, country) values (442, 'Baratleke', 'Indonesia');
insert into Locations (id, city, country) values (443, 'Yŏnggwang-ŭp', 'North Korea');
insert into Locations (id, city, country) values (444, 'Chon Buri', 'Thailand');
insert into Locations (id, city, country) values (445, 'Zlaté Hory', 'Czech Republic');
insert into Locations (id, city, country) values (446, 'Norrtälje', 'Sweden');
insert into Locations (id, city, country) values (447, 'Tamansari', 'Indonesia');
insert into Locations (id, city, country) values (448, 'Gumdag', 'Turkmenistan');
insert into Locations (id, city, country) values (449, 'Yedun', 'China');
insert into Locations (id, city, country) values (450, 'Liuzhi', 'China');
insert into Locations (id, city, country) values (451, 'Esigodini', 'Zimbabwe');
insert into Locations (id, city, country) values (452, 'Andrézieux-Bouthéon', 'France');
insert into Locations (id, city, country) values (453, 'Gangou', 'China');
insert into Locations (id, city, country) values (454, 'Choszczno', 'Poland');
insert into Locations (id, city, country) values (455, 'Kelowna', 'Canada');
insert into Locations (id, city, country) values (456, 'Tunzhai', 'China');
insert into Locations (id, city, country) values (457, 'Mantalongon', 'Philippines');
insert into Locations (id, city, country) values (458, 'Ke’erlun', 'China');
insert into Locations (id, city, country) values (460, 'Shazhenxi', 'China');
insert into Locations (id, city, country) values (461, 'Ponte', 'Portugal');
insert into Locations (id, city, country) values (462, 'Naranjos', 'Peru');
insert into Locations (id, city, country) values (464, 'Pahing Jalatrang', 'Indonesia');
insert into Locations (id, city, country) values (465, 'Azua', 'Dominican Republic');
insert into Locations (id, city, country) values (466, 'Mojokerto', 'Indonesia');
insert into Locations (id, city, country) values (467, 'Dazhipo', 'China');
insert into Locations (id, city, country) values (468, 'Koltubanovskiy', 'Russia');
insert into Locations (id, city, country) values (469, 'Solnechnyy', 'Russia');
insert into Locations (id, city, country) values (470, 'Abelheira', 'Portugal');
insert into Locations (id, city, country) values (471, 'San Agustín', 'El Salvador');
insert into Locations (id, city, country) values (472, 'Huangwan', 'China');
insert into Locations (id, city, country) values (473, 'Urkarakh', 'Russia');
insert into Locations (id, city, country) values (474, 'Sambogunung', 'Indonesia');
insert into Locations (id, city, country) values (475, 'Oenam', 'Indonesia');
insert into Locations (id, city, country) values (476, 'Dandu', 'China');
insert into Locations (id, city, country) values (477, 'Makilala', 'Philippines');
insert into Locations (id, city, country) values (478, 'Puyung', 'Indonesia');
insert into Locations (id, city, country) values (479, 'Dukhovshchina', 'Russia');
insert into Locations (id, city, country) values (480, 'Khamyāb', 'Afghanistan');
insert into Locations (id, city, country) values (481, 'Dul’durga', 'Russia');
insert into Locations (id, city, country) values (482, 'Tsuruga', 'Japan');
insert into Locations (id, city, country) values (483, 'Sentieiras', 'Portugal');
insert into Locations (id, city, country) values (484, 'Rosh Ha‘Ayin', 'Israel');
insert into Locations (id, city, country) values (485, 'Songon', 'Ivory Coast');
insert into Locations (id, city, country) values (486, 'Shuangyang', 'China');
insert into Locations (id, city, country) values (487, 'T’aebaek', 'South Korea');
insert into Locations (id, city, country) values (489, 'Ścinawa', 'Poland');
insert into Locations (id, city, country) values (490, 'Vila de Rei', 'Portugal');
insert into Locations (id, city, country) values (491, 'Gunung', 'Indonesia');
insert into Locations (id, city, country) values (492, 'Trongsa', 'Bhutan');
insert into Locations (id, city, country) values (493, 'Mamanguape', 'Brazil');
insert into Locations (id, city, country) values (494, 'Qila Saifullāh', 'Pakistan');
insert into Locations (id, city, country) values (495, 'Shreveport', 'United States');
insert into Locations (id, city, country) values (496, 'Głogów Małopolski', 'Poland');
insert into Locations (id, city, country) values (497, 'Jingjiao', 'China');
insert into Locations (id, city, country) values (498, 'Salgado', 'Brazil');
insert into Locations (id, city, country) values (499, 'Bethlehem', 'Palestinian Territory');
insert into Locations (id, city, country) values (500, 'Benito Juarez', 'Mexico');
insert into Locations (id, city, country) values (501, 'Beit Horon', 'Israel');
insert into Locations (id, city, country) values (502, 'Agualote', 'Honduras');
insert into Locations (id, city, country) values (503, 'San Bernardino', 'Guatemala');
insert into Locations (id, city, country) values (504, 'Mikhnëvo', 'Russia');
insert into Locations (id, city, country) values (505, 'Arnhem', 'Netherlands');
insert into Locations (id, city, country) values (506, 'Angao', 'China');
insert into Locations (id, city, country) values (507, 'Necochea', 'Argentina');
insert into Locations (id, city, country) values (508, 'Tokmok', 'Kyrgyzstan');
insert into Locations (id, city, country) values (509, 'Petaling Jaya', 'Malaysia');
insert into Locations (id, city, country) values (510, 'Cayenne', 'French Guiana');
insert into Locations (id, city, country) values (511, 'Valle de Ángeles', 'Honduras');
insert into Locations (id, city, country) values (512, 'Olkusz', 'Poland');
insert into Locations (id, city, country) values (513, 'Kulaman', 'Philippines');
insert into Locations (id, city, country) values (514, 'Kataba', 'Zambia');
insert into Locations (id, city, country) values (515, 'Bršadin', 'Croatia');
insert into Locations (id, city, country) values (516, 'Lincheng', 'China');
insert into Locations (id, city, country) values (517, 'Granville', 'France');
insert into Locations (id, city, country) values (518, 'San Pedro', 'Philippines');
insert into Locations (id, city, country) values (519, 'Trzebunia', 'Poland');
insert into Locations (id, city, country) values (520, 'Goim', 'Portugal');
insert into Locations (id, city, country) values (521, 'Krajan Suko Kidul', 'Indonesia');
insert into Locations (id, city, country) values (523, 'Medellín', 'Colombia');
insert into Locations (id, city, country) values (524, 'Kolor', 'Indonesia');
insert into Locations (id, city, country) values (525, 'Ochakiv', 'Ukraine');
insert into Locations (id, city, country) values (526, 'Argayash', 'Russia');
insert into Locations (id, city, country) values (527, 'Mayong', 'Indonesia');
insert into Locations (id, city, country) values (528, 'Tyarlevo', 'Russia');
insert into Locations (id, city, country) values (529, 'Belgrade', 'Serbia');
insert into Locations (id, city, country) values (530, 'Zaragoza', 'Mexico');
insert into Locations (id, city, country) values (531, 'Ghurayd Gharamē', 'Afghanistan');
insert into Locations (id, city, country) values (532, 'Itapetinga', 'Brazil');
insert into Locations (id, city, country) values (533, 'Zheleznodorozhnyy', 'Russia');
insert into Locations (id, city, country) values (534, 'Malanje', 'Angola');
insert into Locations (id, city, country) values (535, 'Algoz', 'Portugal');
insert into Locations (id, city, country) values (536, 'Bétérou', 'Benin');
insert into Locations (id, city, country) values (537, 'Ljungbyholm', 'Sweden');
insert into Locations (id, city, country) values (539, 'Ibiá', 'Brazil');
insert into Locations (id, city, country) values (540, 'Sémé', 'Senegal');
insert into Locations (id, city, country) values (541, 'Pedro Santana', 'Dominican Republic');
insert into Locations (id, city, country) values (542, 'Palon', 'Indonesia');
insert into Locations (id, city, country) values (543, 'Pangai', 'Tonga');
insert into Locations (id, city, country) values (544, 'Dīvāndarreh', 'Iran');
insert into Locations (id, city, country) values (545, 'Mariatana', 'Peru');
insert into Locations (id, city, country) values (546, 'Dondo', 'Mozambique');
insert into Locations (id, city, country) values (547, 'Česká Skalice', 'Czech Republic');
insert into Locations (id, city, country) values (548, 'Berkovitsa', 'Bulgaria');
insert into Locations (id, city, country) values (549, 'Tupsan', 'Philippines');
insert into Locations (id, city, country) values (550, 'Jintun', 'China');
insert into Locations (id, city, country) values (551, 'Samashki', 'Russia');
insert into Locations (id, city, country) values (552, 'Tianzhuang', 'China');
insert into Locations (id, city, country) values (553, 'Santa Bárbara d''Oeste', 'Brazil');
insert into Locations (id, city, country) values (554, 'Cerrito', 'Colombia');
insert into Locations (id, city, country) values (555, 'Sampangbitung', 'Indonesia');
insert into Locations (id, city, country) values (556, 'Zhoujia', 'China');
insert into Locations (id, city, country) values (557, 'Pontevedra', 'Spain');
insert into Locations (id, city, country) values (558, 'Arias', 'Argentina');
insert into Locations (id, city, country) values (559, 'Lenghu', 'China');
insert into Locations (id, city, country) values (560, 'Graikochóri', 'Greece');
insert into Locations (id, city, country) values (561, 'Michałowo', 'Poland');
insert into Locations (id, city, country) values (562, 'Amiens', 'France');
insert into Locations (id, city, country) values (563, 'Huzhen', 'China');
insert into Locations (id, city, country) values (564, 'Blinsung', 'Philippines');
insert into Locations (id, city, country) values (565, 'Krasnaya Polyana', 'Russia');
insert into Locations (id, city, country) values (566, 'Hankazi', 'China');
insert into Locations (id, city, country) values (567, 'Oklahoma City', 'United States');
insert into Locations (id, city, country) values (568, 'Jiulong', 'China');
insert into Locations (id, city, country) values (569, 'Šmarje pri Jelšah', 'Slovenia');
insert into Locations (id, city, country) values (570, 'Murom', 'Russia');
insert into Locations (id, city, country) values (571, 'Mezhdurechensk', 'Russia');
insert into Locations (id, city, country) values (572, 'Knoxville', 'United States');
insert into Locations (id, city, country) values (573, 'Chişinău', 'Moldova');
insert into Locations (id, city, country) values (574, 'Atap', 'Indonesia');
insert into Locations (id, city, country) values (575, 'Fenghuang', 'China');
insert into Locations (id, city, country) values (576, 'Kilkenny', 'Ireland');
insert into Locations (id, city, country) values (577, 'Dawang', 'China');
insert into Locations (id, city, country) values (578, 'Kyzylorda', 'Kazakhstan');
insert into Locations (id, city, country) values (579, 'Douane', 'Tunisia');
insert into Locations (id, city, country) values (580, 'Darungan', 'Indonesia');
insert into Locations (id, city, country) values (581, 'El Rancho', 'Honduras');
insert into Locations (id, city, country) values (582, 'Bratsk', 'Russia');
insert into Locations (id, city, country) values (583, 'Jindaoxia', 'China');
insert into Locations (id, city, country) values (584, 'Shuyuan Zhen', 'China');
insert into Locations (id, city, country) values (585, 'Gapuk', 'Indonesia');
insert into Locations (id, city, country) values (586, 'Fëdorovskoye', 'Russia');
insert into Locations (id, city, country) values (587, 'Coutada', 'Portugal');
insert into Locations (id, city, country) values (588, 'Fuenlabrada', 'Spain');
insert into Locations (id, city, country) values (589, 'Huallanca', 'Peru');
insert into Locations (id, city, country) values (590, 'Ngã Bảy', 'Vietnam');
insert into Locations (id, city, country) values (591, 'San Cristóbal', 'Dominican Republic');
insert into Locations (id, city, country) values (592, 'Thị Trấn Quan Hóa', 'Vietnam');
insert into Locations (id, city, country) values (593, 'Liuji', 'China');
insert into Locations (id, city, country) values (594, 'Hauhena', 'Indonesia');
insert into Locations (id, city, country) values (595, 'Bonak', 'Indonesia');
insert into Locations (id, city, country) values (596, 'Atafu Village', 'Tokelau');
insert into Locations (id, city, country) values (597, 'Allada', 'Benin');
insert into Locations (id, city, country) values (598, 'Damulog', 'Philippines');
insert into Locations (id, city, country) values (599, 'Poções', 'Brazil');
insert into Locations (id, city, country) values (600, 'Dayr al Ghuşūn', 'Palestinian Territory');
insert into Locations (id, city, country) values (601, 'Gulao', 'China');
insert into Locations (id, city, country) values (602, 'Nice', 'France');
insert into Locations (id, city, country) values (603, 'Oras', 'Philippines');
insert into Locations (id, city, country) values (604, 'Géfyra', 'Greece');
insert into Locations (id, city, country) values (605, 'Muyuzi', 'China');
insert into Locations (id, city, country) values (606, 'Hongdu', 'China');
insert into Locations (id, city, country) values (607, 'Xianning', 'China');
insert into Locations (id, city, country) values (608, 'Yajiwa', 'Nigeria');
insert into Locations (id, city, country) values (609, 'Hesi', 'China');
insert into Locations (id, city, country) values (610, 'Armação de Búzios', 'Brazil');
insert into Locations (id, city, country) values (611, 'Yaosai', 'China');
insert into Locations (id, city, country) values (612, 'Agbor', 'Nigeria');
insert into Locations (id, city, country) values (613, 'Cirateun', 'Indonesia');
insert into Locations (id, city, country) values (614, 'Tromsø', 'Norway');
insert into Locations (id, city, country) values (615, 'Baun', 'Indonesia');
insert into Locations (id, city, country) values (616, 'Karanganyarkrajan', 'Indonesia');
insert into Locations (id, city, country) values (617, 'Lota', 'Chile');
insert into Locations (id, city, country) values (618, 'Straszyn', 'Poland');
insert into Locations (id, city, country) values (619, 'Kanugrahan', 'Indonesia');
insert into Locations (id, city, country) values (620, 'Youyun', 'China');
insert into Locations (id, city, country) values (621, 'Liangbing', 'China');
insert into Locations (id, city, country) values (622, 'Xiwang', 'China');
insert into Locations (id, city, country) values (623, 'K’ulashi', 'Georgia');
insert into Locations (id, city, country) values (624, 'Hayan Hudong', 'China');
insert into Locations (id, city, country) values (625, 'Otaslavice', 'Czech Republic');
insert into Locations (id, city, country) values (626, 'Al Mālikīyah', 'Syria');
insert into Locations (id, city, country) values (627, 'Sicaya', 'Peru');
insert into Locations (id, city, country) values (628, 'San Isidro', 'Mexico');
insert into Locations (id, city, country) values (629, 'Sukumo', 'Japan');
insert into Locations (id, city, country) values (630, 'Kijang', 'South Korea');
insert into Locations (id, city, country) values (631, 'Ibaiti', 'Brazil');
insert into Locations (id, city, country) values (632, 'Xiangcunxiang', 'China');
insert into Locations (id, city, country) values (633, 'Lewotola', 'Indonesia');
insert into Locations (id, city, country) values (634, 'Zhongshangang', 'China');
insert into Locations (id, city, country) values (635, 'Niagara Falls', 'Canada');
insert into Locations (id, city, country) values (636, 'Monte de Fralães', 'Portugal');
insert into Locations (id, city, country) values (637, 'Prachin Buri', 'Thailand');
insert into Locations (id, city, country) values (638, 'Bairro', 'Portugal');
insert into Locations (id, city, country) values (639, 'Luknovo', 'Russia');
insert into Locations (id, city, country) values (640, 'Birnin Kebbi', 'Nigeria');
insert into Locations (id, city, country) values (641, 'Borovany', 'Czech Republic');
insert into Locations (id, city, country) values (642, 'Bacungan', 'Philippines');
insert into Locations (id, city, country) values (643, 'Ouranoupolis', 'Greece');
insert into Locations (id, city, country) values (644, 'Chenzhou', 'China');
insert into Locations (id, city, country) values (645, 'Yulong', 'China');
insert into Locations (id, city, country) values (646, 'Pulau Pinang', 'Malaysia');
insert into Locations (id, city, country) values (647, 'Qaffīn', 'Palestinian Territory');
insert into Locations (id, city, country) values (648, 'La Libertad', 'Honduras');
insert into Locations (id, city, country) values (649, 'Bongor', 'Chad');
insert into Locations (id, city, country) values (650, 'Chiquimulilla', 'Guatemala');
insert into Locations (id, city, country) values (651, 'Kuchinarai', 'Thailand');
insert into Locations (id, city, country) values (653, 'Lüyang', 'China');
insert into Locations (id, city, country) values (654, 'Youxi Chengguanzhen', 'China');
insert into Locations (id, city, country) values (655, 'Junglinster', 'Luxembourg');
insert into Locations (id, city, country) values (656, 'Ipaba', 'Brazil');
insert into Locations (id, city, country) values (657, 'Matungao', 'Philippines');
insert into Locations (id, city, country) values (658, 'Hayama', 'Japan');
insert into Locations (id, city, country) values (659, 'Qinghu', 'China');
insert into Locations (id, city, country) values (660, 'Mo I Rana', 'Norway');
insert into Locations (id, city, country) values (661, 'Luofang', 'China');
insert into Locations (id, city, country) values (662, 'Okuta', 'Nigeria');
insert into Locations (id, city, country) values (663, 'Bungu', 'Tanzania');
insert into Locations (id, city, country) values (664, 'Choloma', 'Honduras');
insert into Locations (id, city, country) values (665, 'Bor', 'South Sudan');
insert into Locations (id, city, country) values (666, 'Nantes', 'France');
insert into Locations (id, city, country) values (667, 'Hevlín', 'Czech Republic');
insert into Locations (id, city, country) values (668, 'Yazykovo', 'Russia');
insert into Locations (id, city, country) values (669, 'Hiratachō', 'Japan');
insert into Locations (id, city, country) values (670, 'Hovd', 'Mongolia');
insert into Locations (id, city, country) values (671, 'Maurisu', 'Indonesia');
insert into Locations (id, city, country) values (672, 'Wierzchosławice', 'Poland');
insert into Locations (id, city, country) values (673, 'Ayia Napa', 'Cyprus');
insert into Locations (id, city, country) values (675, 'Ipoh', 'Malaysia');
insert into Locations (id, city, country) values (676, 'Tiouli', 'Morocco');
insert into Locations (id, city, country) values (677, 'Wedoro', 'Indonesia');
insert into Locations (id, city, country) values (678, 'Portland', 'United States');
insert into Locations (id, city, country) values (679, 'Saqqez', 'Iran');
insert into Locations (id, city, country) values (680, 'Cassanayan', 'Philippines');
insert into Locations (id, city, country) values (681, 'Santo André', 'Brazil');
insert into Locations (id, city, country) values (682, 'Tagdanua', 'Philippines');
insert into Locations (id, city, country) values (683, 'Kajuru', 'Nigeria');
insert into Locations (id, city, country) values (684, 'Cergy-Pontoise', 'France');
insert into Locations (id, city, country) values (685, 'Narsaq', 'Greenland');
insert into Locations (id, city, country) values (686, 'Lebu', 'Chile');
insert into Locations (id, city, country) values (687, 'Non Sang', 'Thailand');
insert into Locations (id, city, country) values (688, 'Saint Petersburg', 'United States');
insert into Locations (id, city, country) values (689, 'Lysekil', 'Sweden');
insert into Locations (id, city, country) values (690, 'Volodymyrets’', 'Ukraine');
insert into Locations (id, city, country) values (691, 'Yunfu', 'China');
insert into Locations (id, city, country) values (692, 'Brejos', 'Portugal');
insert into Locations (id, city, country) values (693, 'Colonia Yguazú', 'Paraguay');
insert into Locations (id, city, country) values (694, 'Norsborg', 'Sweden');
insert into Locations (id, city, country) values (695, 'Dongqianhu', 'China');
insert into Locations (id, city, country) values (696, 'Fengchuan', 'China');
insert into Locations (id, city, country) values (697, 'Rizal', 'Philippines');
insert into Locations (id, city, country) values (698, 'Yurkivka', 'Ukraine');
insert into Locations (id, city, country) values (699, 'Sokol', 'Russia');
insert into Locations (id, city, country) values (700, 'Al Burayqah', 'Libya');
insert into Locations (id, city, country) values (701, 'Atlasovo', 'Russia');
insert into Locations (id, city, country) values (702, 'Sankera', 'Nigeria');
insert into Locations (id, city, country) values (703, 'Xingxi', 'China');
insert into Locations (id, city, country) values (704, 'Potongan', 'Indonesia');
insert into Locations (id, city, country) values (705, 'Guanfang', 'China');
insert into Locations (id, city, country) values (706, 'Qiwen', 'China');
insert into Locations (id, city, country) values (707, 'Mostek', 'Czech Republic');
insert into Locations (id, city, country) values (708, 'Penha', 'Brazil');
insert into Locations (id, city, country) values (709, 'Torbeyevo', 'Russia');
insert into Locations (id, city, country) values (710, 'Mesyagutovo', 'Russia');
insert into Locations (id, city, country) values (711, 'Huangni', 'China');
insert into Locations (id, city, country) values (712, 'Ushumun', 'Russia');
insert into Locations (id, city, country) values (713, 'Mi’ersi', 'China');
insert into Locations (id, city, country) values (715, 'Huangben', 'China');
insert into Locations (id, city, country) values (716, 'Shiojiri', 'Japan');
insert into Locations (id, city, country) values (717, 'Banjar Baleagung', 'Indonesia');
insert into Locations (id, city, country) values (718, 'Siewierz', 'Poland');
insert into Locations (id, city, country) values (719, 'Yungay', 'Peru');
insert into Locations (id, city, country) values (720, 'Guanbuqiao', 'China');
insert into Locations (id, city, country) values (721, 'L’vovskiy', 'Russia');
insert into Locations (id, city, country) values (722, 'Verkhov’ye', 'Russia');
insert into Locations (id, city, country) values (723, 'Gajah', 'Indonesia');
insert into Locations (id, city, country) values (724, 'Várzea Alegre', 'Brazil');
insert into Locations (id, city, country) values (725, 'Áyios Yeóryios', 'Greece');
insert into Locations (id, city, country) values (726, 'Maesan', 'Indonesia');
insert into Locations (id, city, country) values (727, 'Kapsan-ŭp', 'North Korea');
insert into Locations (id, city, country) values (728, 'Consolación del Sur', 'Cuba');
insert into Locations (id, city, country) values (729, 'Isyangulovo', 'Russia');
insert into Locations (id, city, country) values (730, 'Pombas', 'Cape Verde');
insert into Locations (id, city, country) values (731, 'Minian', 'Indonesia');
insert into Locations (id, city, country) values (732, 'Sitrah', 'Bahrain');
insert into Locations (id, city, country) values (733, 'At-Bashi', 'Kyrgyzstan');
insert into Locations (id, city, country) values (734, 'Sausa', 'Peru');
insert into Locations (id, city, country) values (735, 'Lakkha Nëvre', 'Russia');
insert into Locations (id, city, country) values (736, 'Birni N Konni', 'Niger');
insert into Locations (id, city, country) values (737, 'Chahe', 'China');
insert into Locations (id, city, country) values (738, 'Novotroitsk', 'Russia');
insert into Locations (id, city, country) values (739, 'Hufang', 'China');
insert into Locations (id, city, country) values (741, 'Shinkafe', 'Nigeria');
insert into Locations (id, city, country) values (742, 'Waepana', 'Indonesia');
insert into Locations (id, city, country) values (743, 'Mao’ershan', 'China');
insert into Locations (id, city, country) values (744, 'Buliu', 'China');
insert into Locations (id, city, country) values (745, 'Staryy Togul', 'Russia');
insert into Locations (id, city, country) values (746, 'Rudniki', 'Poland');
insert into Locations (id, city, country) values (747, 'Chexi', 'China');
insert into Locations (id, city, country) values (748, 'Aş Şalw', 'Yemen');
insert into Locations (id, city, country) values (749, 'Puerto Barrios', 'Guatemala');
insert into Locations (id, city, country) values (750, 'Trafaria', 'Portugal');
insert into Locations (id, city, country) values (751, 'Loja', 'Ecuador');
insert into Locations (id, city, country) values (752, 'Nanger', 'Indonesia');
insert into Locations (id, city, country) values (753, 'Igbaras', 'Philippines');
insert into Locations (id, city, country) values (755, 'Liqiao', 'China');
insert into Locations (id, city, country) values (756, 'Huanggang', 'China');
insert into Locations (id, city, country) values (757, 'Severnyy', 'Russia');
insert into Locations (id, city, country) values (758, 'Masaki-chō', 'Japan');
insert into Locations (id, city, country) values (759, 'Bodzanów', 'Poland');
insert into Locations (id, city, country) values (760, 'Dajalorong', 'Indonesia');
insert into Locations (id, city, country) values (761, 'Ciechanowiec', 'Poland');
insert into Locations (id, city, country) values (762, 'Pushkino', 'Russia');
insert into Locations (id, city, country) values (763, 'Minas de Oro', 'Honduras');
insert into Locations (id, city, country) values (764, 'Vawkavysk', 'Belarus');
insert into Locations (id, city, country) values (765, 'Pingshan', 'China');
insert into Locations (id, city, country) values (766, 'Qarah Bāgh Bāzār', 'Afghanistan');
insert into Locations (id, city, country) values (767, 'Malhão', 'Portugal');
insert into Locations (id, city, country) values (768, 'Saijō', 'Japan');
insert into Locations (id, city, country) values (769, 'Luoyuan', 'China');
insert into Locations (id, city, country) values (770, 'Ulaanbaatar', 'Mongolia');
insert into Locations (id, city, country) values (771, 'Shaliu', 'China');
insert into Locations (id, city, country) values (772, 'Langsa', 'Indonesia');
insert into Locations (id, city, country) values (773, 'Khorugh', 'Tajikistan');
insert into Locations (id, city, country) values (774, 'Tsagaandörvölj', 'Mongolia');
insert into Locations (id, city, country) values (775, 'Södertälje', 'Sweden');
insert into Locations (id, city, country) values (777, 'Göteborg', 'Sweden');
insert into Locations (id, city, country) values (778, 'Gasan', 'Philippines');
insert into Locations (id, city, country) values (779, 'Tarbes', 'France');
insert into Locations (id, city, country) values (780, 'Eirado', 'Portugal');
insert into Locations (id, city, country) values (783, 'Xiaxi', 'China');
insert into Locations (id, city, country) values (784, 'Novyy Uoyan', 'Russia');
insert into Locations (id, city, country) values (785, 'Suklayin', 'Philippines');
insert into Locations (id, city, country) values (786, 'Takāb', 'Iran');
insert into Locations (id, city, country) values (787, 'Novalja', 'Croatia');
insert into Locations (id, city, country) values (788, 'Chetian', 'China');
insert into Locations (id, city, country) values (789, 'Shuangtang', 'China');
insert into Locations (id, city, country) values (790, 'Nova Venécia', 'Brazil');
insert into Locations (id, city, country) values (791, 'Río Colorado', 'Argentina');
insert into Locations (id, city, country) values (792, 'Mashan', 'China');
insert into Locations (id, city, country) values (793, 'Zbrosławice', 'Poland');
insert into Locations (id, city, country) values (795, 'Ciawi', 'Indonesia');
insert into Locations (id, city, country) values (796, 'Galubakul', 'Indonesia');
insert into Locations (id, city, country) values (797, 'San Emilio', 'Philippines');
insert into Locations (id, city, country) values (798, 'Longtanhe', 'China');
insert into Locations (id, city, country) values (799, 'Horní Štěpánov', 'Czech Republic');
insert into Locations (id, city, country) values (800, 'Lingion', 'Philippines');
insert into Locations (id, city, country) values (801, 'Dąbrowa', 'Poland');
insert into Locations (id, city, country) values (802, 'Uliastay', 'Mongolia');
insert into Locations (id, city, country) values (803, 'Stan-Bekhtemir', 'Russia');
insert into Locations (id, city, country) values (804, 'Zhaolingpu', 'China');
insert into Locations (id, city, country) values (805, 'Regnów', 'Poland');
insert into Locations (id, city, country) values (806, 'Duanjia', 'China');
insert into Locations (id, city, country) values (807, 'Jdaidet el Matn', 'Lebanon');
insert into Locations (id, city, country) values (808, 'Yanda Bayo', 'Nigeria');
insert into Locations (id, city, country) values (809, 'Konza', 'Kenya');
insert into Locations (id, city, country) values (810, 'Cluses', 'France');
insert into Locations (id, city, country) values (811, 'Alexandroúpoli', 'Greece');
insert into Locations (id, city, country) values (812, 'Quốc Oai', 'Vietnam');
insert into Locations (id, city, country) values (813, 'Qidu', 'China');
insert into Locations (id, city, country) values (814, 'Pernå', 'Finland');
insert into Locations (id, city, country) values (815, 'Sanshandao', 'China');
insert into Locations (id, city, country) values (816, 'Salaverry', 'Peru');
insert into Locations (id, city, country) values (817, 'Wąsosz', 'Poland');
insert into Locations (id, city, country) values (818, 'Lerrnanist', 'Armenia');
insert into Locations (id, city, country) values (819, 'Luyi', 'China');
insert into Locations (id, city, country) values (820, 'Si Narong', 'Thailand');
insert into Locations (id, city, country) values (821, 'Mthatha', 'South Africa');
insert into Locations (id, city, country) values (822, 'Ōtsuchi', 'Japan');
insert into Locations (id, city, country) values (823, 'Quintinha', 'Portugal');
insert into Locations (id, city, country) values (824, 'Sosnogorsk', 'Russia');
insert into Locations (id, city, country) values (825, 'Yanghou', 'China');
insert into Locations (id, city, country) values (826, 'Dongla', 'China');
insert into Locations (id, city, country) values (827, 'Zhenhai', 'China');
insert into Locations (id, city, country) values (828, 'Huaqiao', 'China');
insert into Locations (id, city, country) values (829, 'Nagaracinta', 'Indonesia');
insert into Locations (id, city, country) values (830, 'Okhansk', 'Russia');
insert into Locations (id, city, country) values (831, 'Vyatskiye Polyany', 'Russia');
insert into Locations (id, city, country) values (832, 'Kota Kinabalu', 'Malaysia');
insert into Locations (id, city, country) values (833, 'Vysotskoye', 'Russia');
insert into Locations (id, city, country) values (834, 'Brive-la-Gaillarde', 'France');
insert into Locations (id, city, country) values (835, 'Macas', 'Ecuador');
insert into Locations (id, city, country) values (836, 'Dūāb', 'Afghanistan');
insert into Locations (id, city, country) values (837, 'Dome', 'Ghana');
insert into Locations (id, city, country) values (838, 'Zuogaiduoma', 'China');
insert into Locations (id, city, country) values (839, 'Amānzī', 'Afghanistan');
insert into Locations (id, city, country) values (840, 'Kristiansand S', 'Norway');
insert into Locations (id, city, country) values (842, 'Minglanilla', 'Philippines');
insert into Locations (id, city, country) values (843, 'Zhoutie', 'China');
insert into Locations (id, city, country) values (844, 'Togur', 'Russia');
insert into Locations (id, city, country) values (845, 'Mardakyany', 'Azerbaijan');
insert into Locations (id, city, country) values (846, 'Chowki Jamali', 'Pakistan');
insert into Locations (id, city, country) values (847, 'Longtang', 'China');
insert into Locations (id, city, country) values (848, 'Sena', 'Thailand');
insert into Locations (id, city, country) values (849, 'Mosteiros', 'Portugal');
insert into Locations (id, city, country) values (850, 'General Alvear', 'Argentina');
insert into Locations (id, city, country) values (851, 'Rokietnica', 'Poland');
insert into Locations (id, city, country) values (852, 'Blyznyuky', 'Ukraine');
insert into Locations (id, city, country) values (854, 'Kiszkowo', 'Poland');
insert into Locations (id, city, country) values (855, 'Charlotte', 'United States');
insert into Locations (id, city, country) values (856, 'Angoulême', 'France');
insert into Locations (id, city, country) values (857, 'Caohezhang', 'China');
insert into Locations (id, city, country) values (858, 'Luhe', 'China');
insert into Locations (id, city, country) values (859, 'Rungis', 'France');
insert into Locations (id, city, country) values (860, 'Tqibuli', 'Georgia');
insert into Locations (id, city, country) values (861, 'São João', 'Portugal');
insert into Locations (id, city, country) values (862, 'Teberda', 'Russia');
insert into Locations (id, city, country) values (863, 'Watuweri', 'Indonesia');
insert into Locations (id, city, country) values (864, 'Bassar', 'Togo');
insert into Locations (id, city, country) values (865, 'Austin', 'United States');
insert into Locations (id, city, country) values (866, 'Klagenfurt am Wörthersee', 'Austria');
insert into Locations (id, city, country) values (867, 'Pajak', 'Indonesia');
insert into Locations (id, city, country) values (868, 'Oued Zem', 'Morocco');
insert into Locations (id, city, country) values (869, 'Banjar Dauhpura', 'Indonesia');
insert into Locations (id, city, country) values (870, 'Wielbark', 'Poland');
insert into Locations (id, city, country) values (871, 'Malainen Luma', 'Philippines');
insert into Locations (id, city, country) values (872, 'Bagong Sikat', 'Philippines');
insert into Locations (id, city, country) values (873, 'Muncar', 'Indonesia');
insert into Locations (id, city, country) values (874, 'Houston', 'United States');
insert into Locations (id, city, country) values (875, 'La Cañada', 'Mexico');
insert into Locations (id, city, country) values (876, 'Sukolilo', 'Indonesia');
insert into Locations (id, city, country) values (877, 'Chimichagua', 'Colombia');
insert into Locations (id, city, country) values (878, 'Tebon', 'Indonesia');
insert into Locations (id, city, country) values (879, 'Lüjiabao', 'China');
insert into Locations (id, city, country) values (880, 'Laâyoune / El Aaiún', 'Western Sahara');
insert into Locations (id, city, country) values (881, 'Tungipāra', 'Bangladesh');
insert into Locations (id, city, country) values (882, 'Matos da Ranha', 'Portugal');
insert into Locations (id, city, country) values (883, 'Diawara', 'Senegal');
insert into Locations (id, city, country) values (885, 'Bairro de Santo António', 'Portugal');
insert into Locations (id, city, country) values (886, 'Worcester', 'South Africa');
insert into Locations (id, city, country) values (887, 'Homeyo', 'Indonesia');
insert into Locations (id, city, country) values (888, 'Słońsk', 'Poland');
insert into Locations (id, city, country) values (889, 'Hexi', 'China');
insert into Locations (id, city, country) values (890, 'Hengpi', 'China');
insert into Locations (id, city, country) values (891, 'Brest', 'France');
insert into Locations (id, city, country) values (892, 'Léchovo', 'Greece');
insert into Locations (id, city, country) values (893, 'Kotaagung', 'Indonesia');
insert into Locations (id, city, country) values (894, 'Jinjiang', 'China');
insert into Locations (id, city, country) values (895, 'Nanhai', 'China');
insert into Locations (id, city, country) values (896, 'Dafengdui', 'China');
insert into Locations (id, city, country) values (897, 'Kunsan', 'South Korea');
insert into Locations (id, city, country) values (898, 'Muqi', 'China');
insert into Locations (id, city, country) values (899, 'Aoqiao', 'China');
insert into Locations (id, city, country) values (900, 'Zhongshi', 'China');
insert into Locations (id, city, country) values (901, 'Gengma', 'China');
insert into Locations (id, city, country) values (902, 'Zhuji', 'China');
insert into Locations (id, city, country) values (903, 'Äänekoski', 'Finland');
insert into Locations (id, city, country) values (904, 'Jielong', 'China');
insert into Locations (id, city, country) values (905, 'Quzi', 'China');
insert into Locations (id, city, country) values (906, 'Xinhuang', 'China');
insert into Locations (id, city, country) values (907, 'Dushang', 'China');
insert into Locations (id, city, country) values (909, 'Tríkeri', 'Greece');
insert into Locations (id, city, country) values (910, 'Obrenovac', 'Serbia');
insert into Locations (id, city, country) values (911, 'Bacnor East', 'Philippines');
insert into Locations (id, city, country) values (912, 'Valence', 'France');
insert into Locations (id, city, country) values (913, 'Baoshan', 'China');
insert into Locations (id, city, country) values (914, 'Kamigyō-ku', 'Japan');
insert into Locations (id, city, country) values (915, 'Muñoz East', 'Philippines');
insert into Locations (id, city, country) values (916, 'Pingpu', 'China');
insert into Locations (id, city, country) values (917, 'Xinmen', 'China');
insert into Locations (id, city, country) values (918, 'Canauay', 'Philippines');
insert into Locations (id, city, country) values (919, 'Mranggen', 'Indonesia');
insert into Locations (id, city, country) values (920, 'Bweyogerere', 'Uganda');
insert into Locations (id, city, country) values (921, 'Kaliterus', 'Indonesia');
insert into Locations (id, city, country) values (922, 'Simpang', 'Indonesia');
insert into Locations (id, city, country) values (923, 'Zhongba', 'China');
insert into Locations (id, city, country) values (924, 'Aguelmous', 'Morocco');
insert into Locations (id, city, country) values (925, 'Siva', 'Russia');
insert into Locations (id, city, country) values (926, 'Wugui', 'China');
insert into Locations (id, city, country) values (927, 'Rio das Pedras', 'Brazil');
insert into Locations (id, city, country) values (928, 'Notsé', 'Togo');
insert into Locations (id, city, country) values (929, 'Timiryazevo', 'Kazakhstan');
insert into Locations (id, city, country) values (930, 'Kolumbug', 'Philippines');
insert into Locations (id, city, country) values (931, 'Cinco Saltos', 'Argentina');
insert into Locations (id, city, country) values (932, 'Yongchuan', 'China');
insert into Locations (id, city, country) values (933, 'Żebbuġ', 'Malta');
insert into Locations (id, city, country) values (934, 'Aviá Terai', 'Argentina');
insert into Locations (id, city, country) values (935, 'Jiangguanchi', 'China');
insert into Locations (id, city, country) values (936, 'Sindang', 'Indonesia');
insert into Locations (id, city, country) values (937, 'Yabrūd', 'Syria');
insert into Locations (id, city, country) values (938, 'Damascus', 'Syria');
insert into Locations (id, city, country) values (939, 'Vicente Guerrero', 'Mexico');
insert into Locations (id, city, country) values (940, 'P’yŏngsŏng', 'North Korea');
insert into Locations (id, city, country) values (941, 'La Calera', 'Argentina');
insert into Locations (id, city, country) values (942, 'Yushikalasu', 'China');
insert into Locations (id, city, country) values (944, 'Marapanim', 'Brazil');
insert into Locations (id, city, country) values (945, 'Skore', 'Albania');
insert into Locations (id, city, country) values (947, 'Brea Pozo', 'Argentina');
insert into Locations (id, city, country) values (948, 'Anjihai', 'China');
insert into Locations (id, city, country) values (949, 'Bokkos', 'Nigeria');
insert into Locations (id, city, country) values (950, 'Karanlukh', 'Armenia');
insert into Locations (id, city, country) values (951, 'Katori-shi', 'Japan');
insert into Locations (id, city, country) values (952, 'Sendai', 'Japan');
insert into Locations (id, city, country) values (954, 'Na Tan', 'Thailand');
insert into Locations (id, city, country) values (955, 'Lodhrān', 'Pakistan');
insert into Locations (id, city, country) values (956, 'Sanghan', 'Philippines');
insert into Locations (id, city, country) values (957, 'Notodden', 'Norway');
insert into Locations (id, city, country) values (958, 'Mnichovo Hradiště', 'Czech Republic');
insert into Locations (id, city, country) values (959, 'Xiyang', 'China');
insert into Locations (id, city, country) values (960, 'Sokolnice', 'Czech Republic');
insert into Locations (id, city, country) values (961, 'Keswick', 'Canada');
insert into Locations (id, city, country) values (962, 'Třemošnice', 'Czech Republic');
insert into Locations (id, city, country) values (963, 'Stara Błotnica', 'Poland');
insert into Locations (id, city, country) values (964, 'Aţ Ţaybah', 'Palestinian Territory');
insert into Locations (id, city, country) values (965, 'Caleta Olivia', 'Argentina');
insert into Locations (id, city, country) values (966, 'Lesogorsk', 'Russia');
insert into Locations (id, city, country) values (967, 'Zamboanga', 'Philippines');
insert into Locations (id, city, country) values (968, 'Burgos', 'Philippines');
insert into Locations (id, city, country) values (969, 'Kinéta', 'Greece');
insert into Locations (id, city, country) values (970, 'Voždovac', 'Serbia');
insert into Locations (id, city, country) values (971, 'Buldon', 'Philippines');
insert into Locations (id, city, country) values (972, 'Shimen', 'China');
insert into Locations (id, city, country) values (973, 'Shejiang', 'China');
insert into Locations (id, city, country) values (974, 'Xiage', 'China');
insert into Locations (id, city, country) values (975, 'Lamawan', 'China');
insert into Locations (id, city, country) values (976, 'Mertert', 'Luxembourg');
insert into Locations (id, city, country) values (977, 'Arrufó', 'Argentina');
insert into Locations (id, city, country) values (978, 'Khorol', 'Ukraine');
insert into Locations (id, city, country) values (979, 'Malaba', 'Kenya');
insert into Locations (id, city, country) values (980, 'Cai Doi Vam', 'Vietnam');
insert into Locations (id, city, country) values (981, 'Xianshui', 'China');
insert into Locations (id, city, country) values (982, 'San Casimiro', 'Venezuela');
insert into Locations (id, city, country) values (983, 'Ashley', 'United Kingdom');
insert into Locations (id, city, country) values (984, 'Luoqi', 'China');
insert into Locations (id, city, country) values (985, 'Concordia', 'Argentina');
insert into Locations (id, city, country) values (986, 'Tiguha', 'Philippines');
insert into Locations (id, city, country) values (987, 'Si Ma Cai', 'Vietnam');
insert into Locations (id, city, country) values (988, 'Baipu', 'China');
insert into Locations (id, city, country) values (989, 'Chenhu', 'China');
insert into Locations (id, city, country) values (990, 'Tazarine', 'Morocco');
insert into Locations (id, city, country) values (991, 'Shancheng', 'China');
insert into Locations (id, city, country) values (992, 'Bornu Yassu', 'Nigeria');
insert into Locations (id, city, country) values (993, 'Ngaruawahia', 'New Zealand');
insert into Locations (id, city, country) values (994, 'Baiyang', 'China');
insert into Locations (id, city, country) values (995, 'Zongluzui', 'China');
insert into Locations (id, city, country) values (996, 'Magog', 'Canada');
insert into Locations (id, city, country) values (997, 'Joutsa', 'Finland');
insert into Locations (id, city, country) values (999, 'Radomir', 'Bulgaria');
insert into Locations (id, city, country) values (1000, 'Huangnan', 'China');
COMMIT;
